.red_button
{
	border-radius:3px;
	border:none;
	height:29px;
	width:240px;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#ffffff !important;
	background:url('/images/button_red.png') repeat-x;
}
.red_save
{
	border-radius:3px;
	border:none;
	height:22px;
	width:100px;
	padding-top:2px;
	padding-bottom:5px;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	font-family:Arial;
	font-style:italic;
	color:#ffffff !important;
	background:url('/images/button_red.png') repeat-x;
}
.green_button
{
	border-radius:3px;
	border:none;
	height:24px;
	display:block;
	width:200px;
	padding-top:5px;
	text-align:center;
	text-decoration:none;
	color:#ffffff !important;
	background:url('/images/button_green.png') repeat-x;
}

.add_to_favorite, .del_from_favorite
{
	border-radius:3px;
	border:none;
	height:24px;
	display:block;
	width:200px;
	padding-top:5px;
	text-align:center;
	text-decoration:none;
	color:#ffffff !important;
	background:url('/images/button_green.png') repeat-x;
}